Author Topic: Latest Weather Display apparently requires Edge Browser  (Read 239 times)

0 Members and 1 Guest are viewing this topic.

Offline broadstairs

  • Forecaster
  • *****
  • Posts: 598
Latest Weather Display apparently requires Edge Browser
« on: January 14, 2023, 07:25:11 AM »
Just seen that the latest version of Weather Display released on 13th January apparently requires the Edge Browser, now I have already installed it on my W7 PC but this may cause issues for older Windows versions as I have no idea if it is supported on anything below W7. See https://www.weather-display.com/history.php. Not sure why it is required.

Stuart
Ecowitt GW1003 with ultrasonic wind gauge, lightning sensor and PM2.5 sensor with Personal Weather Tablet as a console.

Offline gwwilk

  • Southeast Lincoln Weather
  • Forecaster
  • *****
  • Posts: 2547
    • SouthEast Lincoln, NE Weather
Re: Latest Weather Display apparently requires Edge Browser
« Reply #1 on: January 14, 2023, 08:08:42 AM »
I just clicked past the notice with no apparent ill effects on WD.  I used the 'ZIP' and not the full installer.
« Last Edit: January 14, 2023, 08:10:13 AM by gwwilk »
Regards, Jerry Wilkins
gwwilk@gmail.com

Offline broadstairs

  • Forecaster
  • *****
  • Posts: 598
Re: Latest Weather Display apparently requires Edge Browser
« Reply #2 on: January 14, 2023, 09:02:11 AM »
I just clicked past the notice with no apparent ill effects on WD.  I used the 'ZIP' and not the full installer.

As long as you are on Windows 7 or newer there are unlikely to be any, however older Windows versions may not be as lucky.

Stuart
Ecowitt GW1003 with ultrasonic wind gauge, lightning sensor and PM2.5 sensor with Personal Weather Tablet as a console.

Offline gwwilk

  • Southeast Lincoln Weather
  • Forecaster
  • *****
  • Posts: 2547
    • SouthEast Lincoln, NE Weather
Re: Latest Weather Display apparently requires Edge Browser
« Reply #3 on: January 14, 2023, 09:24:04 AM »
I just used the full installer on one of my older computers running a back-up of WD via Virtual Vantage Pro and the error message was eliminated.  Be aware that I 'unblock' the ZIP in 'Properties' and only install the most recently changed files since my last WD update, so I probably deleted the relevant file from the ZIP.  Installing the full ZIP may do the trick as well.
Regards, Jerry Wilkins
gwwilk@gmail.com